.warning{
  color: red;
}

.background {
  width: 100%;
  height: 300px;
  background: url("./github.png") left 5px top 5px / contain no-repeat,
  url("./gitlab.png") right 5px top 5px / contain no-repeat,
  url("./background.jpg") no-repeat;
}

img {
  width: 60%;
  max-width: 500px;
  height: 60%;
  float: right;
}

.divs {
  text-align: center;
}

div:nth-of-type(5n-3) {
  color: red;
}

div:first-child {
 font-size: 20px;
}
div:last-child {
  font-size: 25px;
}
div:only-of-type{
  font-size: 50px;
}

div:first-of-type, div:last-of-type{
  font-family: "Comic Sans MS", serif;
  font-weight: bold;
}

a:active {
  color: darkgoldenrod;
}
a:link {
  color: darkred;
}
a:visited {
  color: green;
}
a:hover {
  color: white;
}


p, article, aside, header, footer, section {
  margin: 2px 4px;
}

article {
  border: 1px dotted gray;
}

h2 {
  text-align: center;
}
h3 {
  margin: 4px 4px;
}